Subject: Question about whether Korean translation can be applied into version 9.0 or not

From: Seong-ho Cho <[email-masked]>
Date: Sat, 25 Sep 2021 15:45:51 +0900

Many thanks in advance,

I have submitted a brand-new Korean translation via translationproject.org
and I also sent before for version 8.31.90 lately.
our translation team did not manage the translation of coreutils before,
due to huge changes of translation strings.
I cleaned this issue half a year ago.

Can a Korean translation be applied this time?

-----
Seong-ho Cho

GNOME Asia Summit 2013 Local Organizer.
Translator and Reviewer who gets involved
in a variety of Free/Open Source Software projects.